@charset "utf-8";
/* CSS Document */
/*css reset 如果有reset過 可以將此段刪除*/
body,html {
	} 
ul,li,a,img {
	padding:0;
	margin:0;
	list-style-type:none;}
.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
/*css reset 如果有reset過 可以將此段刪除*/
a img{
	border: none;
}
/*css reset */
.pg_banner .pre ,.pg_banner .next {
	height:100%;
	width:60px;
	position:absolute;
	z-index:100;
}
.pg_banner .pre{
	left:0;
	background:url(../images/left.png) left center;	
}.pg_banner .next{
	right:0;
	background:url(../images/right.png) right center;
}
.pg_banner {
    overflow: hidden; /* 去邊*/
    background-color: white;
    position: relative;
    width: 233px;
    height: 200px;
    border: 0px;
    top: 0px;
    left: 0px;
}
.pg_banner_1 {
	overflow:hidden;/* 去邊*/
	background-color:#000;
	position: relative;
  	width:800px;
	height: 320px;
	border: 1px solid #eee;
    top: 0px;
    left: 0px;
}
.wrap { /*內層定位外框*/
	position: relative;
	}
.headline {
	display:block;
	margin:10px 0 25px 0;
	border-bottom:1px dotted #e4e9f0;
}
.pg_banner ul{
	width:999999px;/*寬度設定最大值，slider mode用*/
	position: absolute;/*IE 7如不設定為absolute 則無法顯示*/
	}
.pg_banner li {
	position: relative;
	background-color:#000;
	padding-bottom:18px;
	width:233px;
	max-width:100%;
	height: 130px;
}
.banner_content {
    position: absolute;
    height: 50px;
    bottom: -10px;
   left:20px;
    width: 100%;
    /*background-color:#8EC3F5;*/
    padding-bottom: 4px;
    line-height: 15px;
    font-size: 12px;
    text-align: center;
    color: #000000;
    width :200px;
}
.pg_banner .control {
	position: absolute;
	right: 60px;
	bottom: 10px;
	z-index:50;
}
.pg_banner .control a {
	display: inline-block;
	padding: 3px;
	margin: 0 3px;
	width: 16px;
	color: #fff;
	background: #000;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
}
.pg_banner .control a.on {
	font-weight: bold;
	z-index:15;
	color: #f00;
}
.size2 ,.size2 li{
	
	border: 5px solid #00f;
	  	width:640px;
	height: 320px;}




.link_4 {
    background-color: #e3007f;
    border-radius: 5px;
    padding: 10px;
    font-size: 1.4em;
    margin: 2px;
    text-align: center;
    line-height: 30px;
    position: relative;
}

    .link_4 a:hover::before::after {
        color: #fff;
        text-decoration: none;
    }


.link_5 {
    border-radius: 5px;
    padding: 10px;
    font-size: 2em;
    margin: 20px 10px 0 10px;
    text-align: center;
    line-height: 30px;
    color: #000;
}